[<text>
<title>jal says major defect found in boeing plane</title>
<dateline>    tokyo, april 3 - </dateline>japan air lines ordered checks on its
fleet of boeing co. &lt;ba&gt; 747-sr jumbo jets after a major defect
was found in one of them last month, an airline spokesman said.
    inspectors running a routine check found that one of three
diagonal braces attaching an engine to the wing had snapped due
to metal fatigue, he said.
    he described the defect as "major" but said it was the first
time such a fault had been found in the jal fleet.
    he said the part was sent to boeing for examination but
nothing had been heard from them yet. a boeing spokesman was
not immediately available for comment.
    jal's entire fleet of eleven 747-srs had been inspected but
no similar defect was found, the airline spokesman said.
 reuter
</text>]